Package com.databricks.jdbc.model.telemetry

## Class DriverVolumeOperation

- java.lang.Object
- - com.databricks.jdbc.model.telemetry.DriverVolumeOperation

    public class DriverVolumeOperation
    extends Object

### Constructor Summary

Constructors
`DriverVolumeOperation()`

### Method Summary

All Methods Instance Methods Concrete Methods
`DriverVolumeOperation` `setVolumeOperationType​(DriverVolumeOperationType volumeOperationType)`
`DriverVolumeOperation` `setVolumePath​(String volumePath)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DriverVolumeOperation

    public DriverVolumeOperation()

### Method Detail

#### setVolumeOperationType

    public DriverVolumeOperation setVolumeOperationType​(DriverVolumeOperationType volumeOperationType)

#### setVolumePath

    public DriverVolumeOperation setVolumePath​(String volumePath)